/* CURSOR */
* {
  cursor: url('https://cdn.cursors-4u.net/previews/flower-58-fb7de198-32.webp') 32 32, auto !important;
}
body{
background-image: url("/images/bg-images/boudewijn-huysmans.jpg"); background-repeat: no-repeat;
background-position: center;
background-attachment: fixed;
background-size: cover;
}

/* FONT */
h1{
    text-align: center;
    font-family: "Coiny", system-ui;
    font-weight: 400;
    font-size:xx-large;
    font-style: normal;
    text-decoration: underline;
}

h2{
     font-family: "Coiny", system-ui;
    font-weight: 400;
    font-size:x-large;
    font-style: normal;
    text-decoration: underline;
}

.credits-content a{
    font-family: 'Nunito';
  font-weight: 500;
  font-size: large;
  font-style: normal;  
}

p, li{
  font-family: 'Nunito';
  font-weight: 500;
  font-size: large;
  font-style: normal;
}

a{
    font-family: "Coiny", system-ui;
    font-weight: 400;
    font-size:x-large;
    font-style: normal;
}

/* CREDIT CONTENT BOX */
.credits-content{
    position: absolute;
    left: 300px;
    top: 50px;
    background-color: rgba(255, 255, 255, 0.922);
    border:  7px solid #255227;
     border-radius: 24px;
    width: 1300px;
    height: 600px;
    padding: 12px;
    overflow-y: scroll;
    overflow-x: hidden;
}

/* RETURN HOME LINK */
.return-home{
    position: absolute;
    top: 750px;
    left: 850px;
    color: #339331;
    background-color: rgba(255, 255, 255, 0.916);
    padding: 15px;
    border:  5px solid #255227;
    border-radius: 24px;
}

/* FOOTER */
footer {
  position: absolute;
  border: 9px solid #255227;
  border-radius: 40px;
  left: 560px;
  bottom: -10px;
  width: 700px;
  padding: 15px;
  background-color: white;
  display: flex;
  justify-content:center;
}
footer{
    font-family: "Coiny", system-ui;
    font-weight: 100;
    font-size:medium;
    font-style: normal;
}